Loading...
Searching...
No Matches
MeasEngine.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/meas/MeasUDF/BaseEngine.h>`
`#include <casacore/measures/TableMeasures/ScalarMeasColumn.h>`
`#include <casacore/measures/TableMeasures/ArrayMeasColumn.h>`
`#include <casacore/casa/Arrays/Array.h>`

Go to the source code of this file.

## Classes

class | casacore::MeasEngine< M >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines